
.h1{class-desc:heading x-large; block-element: h1;}
.h2{class-desc:heading large; block-element: h2;}
.h3{class-desc:heading medium; block-element: h3;}
.h4{class-desc:heading small; block-element: h4;}

.p{class-desc:body; block-element: p;}

.blockquote{class-desc:blockquote; block-element: blockquote;}

.button{class-desc:button; block-element: p;}


.align-left {class-desc:left aligned; float:left; padding: 0px 10px 10px 0px;}

.align-right {class-desc: right aligned; float:right; padding: 0px 0px 10px 10px;}

